<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <artifactId>storlead-saas-platform</artifactId>
        <groupId>com.storlead.boot</groupId>
        <version>1.0</version>
        <relativePath>../../pom.xml</relativePath>
    </parent>

    <artifactId>storlead-es</artifactId>
    <packaging>pom</packaging>
    <name>storlead-es</name>
    <version>1.0</version>
    <description>Elasticsearch 域聚合模块</description>

    <modules>
        <module>storlead-es-core</module>
        <module>storlead-es-spi</module>
        <module>storlead-es-biz</module>
        <module>storlead-es-api</module>
    </modules>
</project>
